Skip to main content
GET
/
v2
/
workspace
/
{workspaceId}
/
search
cURL
curl --request GET \
  --url https://api.gptmaker.ai/v2/workspace/{workspaceId}/search \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.gptmaker.ai/v2/workspace/{workspaceId}/search"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.gptmaker.ai/v2/workspace/{workspaceId}/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "birthday": 123,
  "gender": "<string>",
  "phone": "<string>",
  "jobTitle": "<string>",
  "name": "<string>",
  "recipient": "<string>",
  "id": "<string>",
  "picture": "<string>",
  "email": "jsmith@example.com"
}
{
"error": "<string>"
}
{
"error": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer<int32>

Número da página

pageSize
integer<int32>

Tamanho da página

Response

Retorno da requisição

birthday
integer<int64> | null

Data de nascimento

gender
string | null

Gênero do contato

phone
string | null

Telefone

jobTitle
string

Cargo

name
string | null

Nome do contato

recipient
string

Identificador único do chat dentro do canal

id
string

Id do contato

picture
string | null

Link da imagem de perfil do contato

email
string<email> | null

Email do contato